.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-da7e1861-8d4b-925e-2eac-dc5f04d22c4e {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-6510aaf8-b95e-bdc5-af19-85f6712e8fab {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-734845b6-a558-8c6d-f50f-5e1bf2b444dd {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-63744d5e-b1a8-5744-b381-cc6d0e7a023f {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-beb17ed9-0283-3d90-d9de-84cc89d3e071 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-049b4341-a715-8731-8b55-4958339e5087 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-4d654ff9-5914-2c89-9d73-7e64dc724292 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
@media screen and (min-width: 1367px) {
    .private-tutoring-main-container .frag-banner .container, .private-tutoring-main-container .container, .private-tutoring-main-container .container-fluid {
        max-width: 1440px;
    }
}